spring.application.name=order-application-service
freemud.business.group=order
server.port=9212
spring.profiles.active=pro


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://open-store-apollo-configservice-pro.open-store.svc:8080
env=pro
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=order_service,micro_progeram_commons

eureka.client.enabled=true